Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:15:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund meera                    Customer:  I have returned my stuff and did not give me back my money Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Meera ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:00 PM, 01st Aug                     meera                    Ok           04:
 00 PM, 01st Aug                   Hamza                   Hi Meera,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:01 PM, 01st Aug                     meera                    Today I give my stuff return back but my money is back           04:02 PM, 01st Aug                     meera                    ????           04:03 PM, 01st Aug                   Hamza                   Could you please share your order number so that I can assist you further?           04:04 PM, 01st Aug                     meera                    order number is 9682451176.           04:04 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:09 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:10 PM, 01st Aug                   Hamza                   We would like to inform 
 you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:10 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           04:12 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927974